# LaneWords4 in ppv_lite86 - Rust
A vector composed one or more lanes each composed of four words.
Keywords: rust, rustlang, rust-lang, LaneWords4

# Trait ppv_lite86::LaneWords4

source · [−]

    pub trait LaneWords4 {
        fn shuffle_lane_words1230(self) -> Self;
        fn shuffle_lane_words2301(self) -> Self;
        fn shuffle_lane_words3012(self) -> Self;
    }

Expand description

A vector composed one or more lanes each composed of four words.

## Required Methods

source

#### fn shuffle_lane_words1230(self) -> Self

source

#### fn shuffle_lane_words2301(self) -> Self

source

#### fn shuffle_lane_words3012(self) -> Self

## Implementors